<?php /* Template Name: Home */ ?>

<?php get_header(); ?>

<section id="first-section">
    <div class="container">
        <div class="mid-divs">
            <div>
                <a href="tel:(803) 851-5963" class="tel-gradient"><i class="fas fa-phone"></i> (803) 851-5963</a>
                <h2>A Healthy Home starts from the Ground Up</h2>
                <p>Eu sea liber sapientem, quas partem vidisse his in. Vel et zril ancillae facilisis, dicat salutandi evertitur ex vim.</p>
                <div class="form-content">
                    <p>Find a Craftsman at Your Local Office</p>
                    <form>
                        <input type="text" placeholder="Enter your zip code">
                        <input type="submit" value="FIND NOW">
                    </form>
                </div>
            </div>
            <div>
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/photobanner.png">
                </figure>
            </div>
        </div>
    </div>
</section>

<section class="second-main">
    <div class="container">
        <div class="three-divs">
            <div>   
                <div class="item-shadow">
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icona.png"></figure>
                    <h3>Termite and Water <br>Damage Repair</h3>
                    <p>Wood damage in your crawl space is common and easily repairable. We assess and offer affordable solutions to repair joists, sills, girders and subfloors.</p>
                    <a href="#">LEARN MORE</a>
                </div>
            </div>
            <div>   
                <div class="item-shadow">
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/iconb.png"></figure>
                    <h3>Moisture Remediation <br>and Drainage</h3>
                    <p>High moisture and standing water can arise for many reasons. We pinpoint the cause and provide a long term solution to protect both the indoor air quality and structure of your home.</p>
                    <a href="#">LEARN MORE</a>
                </div>
            </div>
            <div>   
                <div class="item-shadow">
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/iconc.png"></figure>
                    <h3>A Healthy Home All <br>Year Round</h3>
                    <p>Your crawl space environment can drastically change over the course of year. We can help monitor your crawl space by evaluating it twice a year.</p>
                    <a href="#">LEARN MORE</a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="house-section">
    <div class="container">
        <h4>It all starts with an inspection</h4>
        <h2>Protecting your home is our main priority</h2>
        <p>Our experts will conduct a comprehensive inspections of your home or office crawl space to determine the health of your crawl space, providing a full report with photos. Our checklist includes:</p>
        <figure class="house">
            <img src="<?php echo get_template_directory_uri(); ?>/images/house.png">
        </figure>
        <div class="btns-f">
            <a href="#">SCHEDULE AN INSPECTION </a>
            <a href="tel:(803) 851-5963">CALL US (803) 851-5963</a>
        </div>
    </div>
</section>

<section class="image-block">
    <figure>
        <img src="<?php echo get_template_directory_uri(); ?>/images/photo1.png">
    </figure>
    <div class="container">
        <div class="three-divs ib-td">
            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icon1.png"></figure>
                <h4>A Healthy Home</h4>
                <p>Cum an molestie dissentias. Verear iudicabit ne vel. Eos aeque blandit reprimique ad, prima solum labitur cu eos, inermis temporibus.</p>
            </div>
            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icon2.png"></figure>
                <h4>Continuous Fresh Air</h4>
                <p>No error dictas per, vel harum gloriatur scribentur an. Cu cum elit malis electram, alia veritus cum te. Vel ea sint honestatis, per.</p>
            </div>
            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icon3.png"></figure>
                <h4>Human Benefits</h4>
                <ul>
                    <li>Emotional Changes</li>
                    <li>Physical Benefits</li>
                    <li>Respiratory Changes</li>
                </ul>
            </div>
        </div>
        <div class="center-btn">
            <a href="tel:(803) 851-5963" class="btn-line gradient-blue">CALL US (803) 851-5963</a>
        </div>
    </div>
</section>

<section class="testimonials-section">
    <div class="container">
        <ul class="list-testimonials">
            <?php 
            query_posts(array( 
                'post_type' => 'testimonials',
                'posts_per_page' => '-1'
            )); 
            ?>

            <?php while (have_posts()) : the_post(); ?>

            <li>
                <div class="text"><?php the_content() ?></div>
                <div>
                    <figure>
                        <img src="<?php the_post_thumbnail_url(); ?>">
                    </figure>
                    <div>
                        <h4><?php the_title(); ?></h4>
                        <h5><?php the_field('location'); ?></h5>
                    </div>
                </div>
            </li>

            <?php endwhile;?>
            <?php wp_reset_query(); ?> 
        </ul>
    </div>
</section>

<section id="map-section">
    <div class="container">
        <h2>Keeping homes healthy across the <br>Southeast US</h2>
        <p>Our servicing area is not confined to one town in one state. Our inspectors perform crawl space inspections and our repair teams perform repairs in and around the surrounding areas of Columbia and Greenville, SC, the Charlotte Metro area, Wilmington, NC and the Atlanta Metro area. Contact one of our offices to schedule a crawl space inspection.</p>
        <div id="contentmap">
            <div id="map"></div>
            <div id="gradientmap"></div>
        </div>
        <div id="content-sliderlocations">
            <div class="sliderlocations">
                <div>
                    <h3>Atlanta, GA</h3>
                    <a href="mailto:info@crawlspacemedic.com"><i class="fas fa-envelope"></i> CONTACT US BY EMAIL</a>
                    <a href="tel:(803) 851-5963"><i class="fas fa-phone"></i> (803) 851-5963</a>
                </div>
                <div>
                    <ul class="listlocations">
                        <li><span>Cabarrus</span></li>
                        <li><span>Chester</span></li>
                        <li><span>Gaston</span></li>
                        <li><span>Richland</span></li>
                        <li><span>Lincoln</span></li>
                        <li><span>Fairfield</span></li>
                        <li><span>Mecklenburg</span></li>
                        <li><span>Calhoun</span></li>
                        <li><span>Stanley</span></li>
                        <li><span>Brunswick</span></li>
                        <li><span>Union (NC)</span></li>
                        <li><span>Spartanburg</span></li>
                        <li><span>Cabarrus</span></li>
                        <li><span>Chester</span></li>
                        <li><span>Gaston</span></li>
                        <li><span>Richland</span></li>
                        <li><span>Lincoln</span></li>
                        <li><span>Fairfield</span></li>
                        <li><span>Mecklenburg</span></li>
                        <li><span>Calhoun</span></li>
                        <li><span>Stanley</span></li>
                        <li><span>Brunswick</span></li>
                        <li><span>Union (NC)</span></li>
                        <li><span>Spartanburg</span></li>
                    </ul>
                </div>
            </div>
            <div class="sliderlocations">
                <div>
                    <h3>Atlanta, GA</h3>
                    <a href="mailto:info@crawlspacemedic.com"><i class="fas fa-envelope"></i> CONTACT US BY EMAIL</a>
                    <a href="tel:(803) 851-5963"><i class="fas fa-phone"></i> (803) 851-5963</a>
                </div>
                <div>
                    <ul class="listlocations">
                        <li><span>Cabarrus</span></li>
                        <li><span>Chester</span></li>
                        <li><span>Gaston</span></li>
                        <li><span>Richland</span></li>
                        <li><span>Lincoln</span></li>
                        <li><span>Fairfield</span></li>
                        <li><span>Mecklenburg</span></li>
                        <li><span>Calhoun</span></li>
                        <li><span>Stanley</span></li>
                        <li><span>Brunswick</span></li>
                        <li><span>Union (NC)</span></li>
                        <li><span>Spartanburg</span></li>
                        <li><span>Cabarrus</span></li>
                        <li><span>Chester</span></li>
                        <li><span>Gaston</span></li>
                        <li><span>Richland</span></li>
                        <li><span>Lincoln</span></li>
                        <li><span>Fairfield</span></li>
                        <li><span>Mecklenburg</span></li>
                        <li><span>Calhoun</span></li>
                        <li><span>Stanley</span></li>
                        <li><span>Brunswick</span></li>
                        <li><span>Union (NC)</span></li>
                        <li><span>Spartanburg</span></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="nextlocations">
            <ul>
                <li>
                    <span><i class="fas fa-map-marker-alt"></i> Charlotte, NC</span>
                </li>
                <li>
                    <span><i class="fas fa-map-marker-alt"></i> Columbia, SC</span>
                </li>
                <li>
                    <span><i class="fas fa-map-marker-alt"></i> Greenville, SC</span>
                </li>
                <li>
                    <span><i class="fas fa-map-marker-alt"></i> Wilmington, NC</span>
                </li>
            </ul>
        </div>
    </div>
</section>

<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/scripts/index.js"></script>
<script async defer
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDqweIx-DAjnjpM3FrR6OJAjJuCiPre_wM&callback=initMap">
</script>

<?php get_footer(); ?>




