<?php /* Template Name: Services */ ?>

<?php get_header(); ?>

<section class="banner-services" style="background:url(<?php echo get_template_directory_uri(); ?>/images/bg-services.png)">
    <div class="container">
        <h1>Crawl Space Repair Services</h1>
        <p>As licensed contractors, we’re able to evaluate, perform and maintain necessary repairs in the crawl space. Our professional team of inspectors, carpenters and waterproofers do the hard and skilled work without compromising on quality and care of your repairs.</p>
        <ul>
            <li>
                <div>
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/service1.png"></figure>
                    <h4>Inspection Services</h4>
                </div>
            </li>
            <li>
                <div>
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/service2.png"></figure>
                    <h4>Moisture Remediation</h4>
                </div>
            </li>
            <li>
                <div>
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/service3.png"></figure>
                    <h4>Structural Repairs</h4>
                </div>
            </li>
            <li>
                <div>
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/service4.png"></figure>
                    <h4>Foundation Repairs</h4>
                </div>
            </li>
        </ul>
    </div>
</section>

<section class="padding-std text-std">
    <div class="container">
        <p>From low clearance to high clearance, we can normally inspect and perform work on any home that has a crawl space to resolve your issues. With our specialized team of inspectors, we can inspect your home without the need for a “sales call”. When the work is performed by our waterproofers and carpenters, they perform the work based upon up to date building science and building code enforced by the local municipality.</p>
        <div class="separator-orange"></div>
        <p><strong>Our goal is to provide you with peace of mind by recommending necessary repairs and performing them correctly.</strong></p>
    </div>
</section>

<section class="padding-stairs block1">
    <div class="container">
        <div class="mid-divs">
            <div>
                <h2><img src="<?php echo get_template_directory_uri(); ?>/images/service1.png">Inspection Services</h2>
                <p>Think you have an issue in your crawl space? Buying or selling a house and found out you have an issue in the crawl space? Don’t want a sales call? That’s where we fit in. Our inspectors are focused on finding your specific issues and providing you with information on what should be fixed. They won’t bore you with a sales presentation or even tell you a cost. They’re simply there to collect information and give it to the local office, who can then handle a quote.</p>
                <a href="#" class="btn-line gradient-orange">LEARN MORE</a>
            </div>
            <div>
                <figure class="figure-stairs">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/bg-image-1.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/image-1.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/man1.png" class="bottomright">
                </figure>
            </div>
        </div>
        <div class="stair-right"></div>
    </div>
</section>

<section class="padding-stairs block2">
    <div class="container">
        <div class="mid-divs">
            <div>
                <figure class="figure-stairs">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/bg-image-2.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/image-2.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/man2.png" class="bottomleft">
                </figure>
            </div>
            <div>
                <h2><img src="<?php echo get_template_directory_uri(); ?>/images/service2.png">Moisture Remediation</h2>
                <p>When it rains, it pours. And when it rains a lot, water has the tendency to show itself in places you didn’t know it could. When water gets in your crawl space, it can cause a short or long term moisture issue, manifesting itself with fungal growth on your floor system, wreaking havoc on your insulation and ductwork and potentially, the health of the home. We analyze the source of the moisture and offer recommendations, such as vapor barriers, interior French drains, sump pumps, dehumidifiers and encapsulation systems. Our waterproofers are ready to get dirty and do the hard work to make sure your crawl space is moisture free.</p>
                <a href="#" class="btn-line gradient-orange">LEARN MORE</a>
            </div>
        </div>
        <div class="stair-left"></div>
    </div>
</section>

<section class="padding-stairs block3">
    <div class="container">
        <div class="mid-divs">
            <div>
                <h2><img src="<?php echo get_template_directory_uri(); ?>/images/service3.png">Structural Repairs</h2>
                <p>Damaged wood in your crawl space can be very alarming to learn about, especially when you think everything is ok. Don’t fret. We can help. Our in-house and very skilled carpenters are capable of fixing the issues that your eager friend or DIY motor in you can’t do. When discovering wood rot in the crawl space, including dry rot, fungal damage, termite damage, water damage, or previous improper repairs, you want to make sure the people finding it and performing the repairs know what they are doing. We can confidently say, we do. Our structural carpenters floor joists, girders, band/foundation sills, masonry piers and subfloors. All to say, we understand building code, building science and your needs to make sure repairs or enhancements are done correctly and strengthens your home.</p>
                <a href="#" class="btn-line gradient-orange">LEARN MORE</a>
            </div>
            <div>
                <figure class="figure-stairs">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/bg-image-3.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/image-3.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/man3.png" class="bottomright">
                </figure>
            </div>
        </div>
        <div class="stair-right"></div>
    </div>
</section>

<section class="padding-stairs block4">
    <div class="container">
        <div class="mid-divs">
            <div>
                <figure class="figure-stairs">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/bg-image-4.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/image-4.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/man4.png" class="bottomleft">
                </figure>
            </div>
            <div>
                <h2><img src="<?php echo get_template_directory_uri(); ?>/images/service4.png">Foundation Repairs</h2>
                <p>When it rains, it pours. And when it rains a lot, water has the tendency to show itself in places you didn’t know it could. When water gets in your crawl space, it can cause a short or long term moisture issue, manifesting itself with fungal growth on your floor system, wreaking havoc on your insulation and ductwork and potentially, the health of the home. We analyze the source of the moisture and offer recommendations, such as vapor barriers, interior French drains, sump pumps, dehumidifiers and encapsulation systems. Our waterproofers are ready to get dirty and do the hard work to make sure your crawl space is moisture free.</p>
                <a href="#" class="btn-line gradient-orange">LEARN MORE</a>
            </div>
        </div>
    </div>
</section>

<?php get_footer(); ?>




