<?php /* Template Name: Why Choose Us */ ?>

<?php get_header(); ?>

<section class="topbaner" style="background:url(<?php echo get_template_directory_uri(); ?>/images/bg-why.png)">
    <div class="container">
        <h1><?php the_title(); ?></h1>
        <ul>
            <li>
                <p>Honest</p>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icon1-why.png"></figure>
            </li>
            <li>
                <p>Dependable</p>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icon2-why.png"></figure>
            </li>
            <li>
                <p>Skilled</p>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icon3-why.png"></figure>
            </li>
        </ul>
    </div>
</section>

<section class="padding-std">
    <div class="container">
        <div class="mid-divs">
            <div>
                <h2>About Us</h2>
                <p>We’re licensed contractors that perform skilled and professional repairs in the crawl space.</p>
                <p>From the beginning, we’ve always stayed true to protecting the house and your family by providing honest inspections of your crawl space. Our evaluations are performed by qualified inspectors that check for what’s needed in your crawl space, and not what we can sell you. This makes the cost of your crawl space repairs affordable as we’re contractors performing work with our own people.</p>
                <p>With our skilled in-house crawl space carpenters and waterproofers, we perform your necessary repairs to proper building code and provide you a one year warranty on workmanship and materials. With the addition of our Crawlspace Medic Care Plan, we can review and keep an eye on your crawl space throughout the year to provide peace of mind.</p>
            </div>        
            <div class="img-content">
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/image-a.png">
                </figure>
            </div>
        </div>
    </div>
</section>

<section class="padding-std">
    <div class="container">
        <div class="mid-divs">        
            <div class="img-content">
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/image-b.png">
                </figure>
            </div>
            <div>
                <h2>About Us</h2>
                <p>Our employees are background checked, trained and sensitive to the needed repairs in your home. As a Crawlspace Medic, our employees live up to the following expectations:</p>
                <ul>
                    <li>Be mindful of the yard, pets and home</li>
                    <li>No smoking on your property</li>
                    <li>Perform excellent repairs and provide qualifications on other concerns</li>
                    <li>Clean up after all jobs</li>
                    <li>Communicate with the office and you if there’s a change in the scope of work</li>
                    <li>Greet you when they arrive and when they are leaving</li>
                </ul>
                <p>A Crawlspace Medic will always be honest and caring when speaking with you. We do our best to respect other trades’ work in the crawl space by taking care of any recent repairs or enhancements to your crawl space and try to leave it better than when we found it.</p>
            </div>
        </div>
    </div>
</section>

<section class="padding-std text-std">
    <div class="container">
        <h2>Keeping You In Mind</h2>
        <p>The services we offer are pretty specific and that’s because we want to be highly skilled at solving your problems. And when these problems arise, it’s annoying having to find the right people that will answer their phones and provide quality customer service.</p>
        <p>We are committed to listening to your crawl space problems before, during or after work and communicating honestly and respectfully the entire time. This means constant inner communication within the office to make sure each customer is treated fairly and knows what’s next for them along the process of being treated by a Crawlspace Medic.</p>
        <ul id="list-arrows">
            <li>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/icona-why.png"></figure>
                <h4>Quality customer service</h4>
            </li>
            <li>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/arrows.png"></figure>
            </li>
            <li>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/iconb-why.png"></figure>
                <h4>Respectful of you and your home</h4>
            </li>
            <li>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/arrows.png"></figure>
            </li>
            <li>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/iconc-why.png"></figure>
                <h4>Satisfaction Guaranteed</h4>
            </li>
        </ul>
    </div>
</section>

<?php get_footer(); ?>




